* { margin: 0; padding: 0}
/* 1.2 - HTML5 Elements */
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
html {-webkit-overflow-scrolling: touch;-webkit-text-size-adjust: none;-ms-text-size-adjust: 100%;}
body {
	margin: 0;
	padding: 0;
	font-family:'sfuiText_regular',Helvetica,sans-serif;
	font-size: 16px;
	color: #596a7d;
	overflow-x: hidden;
	background:#fff;
	-webkit-font-smoothing: antialiased;
}
a,a:hover {-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease}
a:hover {text-decoration: none;}
img, svg {max-width: 100%;}
ol, ul {margin:0;}
.title-grouphome{	color:#3d5067;font-size:36px;margin:10px 0 10px;font-family: 'brandon_textbold';}

/*======================================================*/
section.home_mainBanner{position: relative;background:#fff;padding:0px 0 0px;/*border-bottom:1px solid #b2ebf2*/}
.flex_wrapper_mainBanner{
	margin:0 -15px;	   
	display: -ms-flexbox; display: flex;  -webkit-flex-flow: row wrap;  flex-flow: row wrap;
}
.flex_wrapper_mainBanner .colmn_innerLeft{	background:#fff;}
.wrapper_header{position: relative;z-index:1;padding:20px 0 40px;}
.wrapper_header h1{letter-spacing: -0.25px;color:#3d5067;font-size:40px;margin:0;font-family: 'brandon_textbold'; line-height: 1.2;}
.wrapper_header h1 span{display:block;}
.wrapper_header p.subhead{ letter-spacing: -0.2px;color: #3d5067;font-size: 20px;margin:20px 0;font-family: 'brandon_textregular';}
.wrapper_header .btn_more_header{
	color: #fff;font-size: 18px;  font-family: 'brandon_textbold';
	background: #2979ff;margin:0px;display: inline-block;padding: 8px 25px;text-transform: uppercase; 
	-webkit-box-shadow: 1px 2px 4px rgba(31,32,33,.33);-moz-box-shadow: 1px 2px 4px rgba(31,32,33,.33);box-shadow: 1px 2px 4px rgba(31,32,33,.33);
}
.wrapper_header .action_banner p {font-size:14px;color:#3d5067;padding:6px 5px 4px}
.wrapper_image {position: relative;z-index:1;overflow: hidden;}
.wrapper_header{-webkit-animation: fadeInUp2 1s both;	animation: fadeInUp2 1s both;}
@-webkit-keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes fadeInUp2 {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
		-ms-transform: translateY(20px);
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@media(min-width:1200px){
	.wrapper_header{
		padding-top:50px;padding-bottom:70px;padding-left:10px;
		float: right; width: 100%; max-width:555px;padding-right:100px;
	}
	.wrapper_image{ margin-left: -98px;    background: #0046b7;}
	.wrapper_header p.subhead span{    display: block;}
}
@media(max-width:1199px) and (min-width:992px){
	.wrapper_header{
		padding-top:50px;padding-bottom:100px;
		float: right; width: 100%; max-width:455px;padding-right:100px;
	}
	.wrapper_image{ margin-left: -106px;}
	.wrapper_header h1{font-size:34px;}
	.wrapper_header p.subhead{font-size: 19px;}
}
@media(min-width:768px){	
	.flex_wrapper_mainBanner .colmn_innerRight{padding-left: 0;padding-right:0;}
	.flex_wrapper_mainBanner .colmn_innerLeft{-webkit-align-self: flex-end;align-self: flex-end;}
}
@media(max-width:991px) and (min-width:768px){
	.wrapper_header{
		padding-top:50px;padding-bottom:60px;
		float: right; width: 100%; max-width:345px;padding-right:65px; padding-left: 0;
	}
	.wrapper_image{ margin-left: -70px;}
	.wrapper_header h1{font-size:27px;}
	.wrapper_header p.subhead{font-size: 17px; margin: 15px 0;}
	.wrapper_header .btn_more_header{font-size:15px;}
	.wrapper_header .action_banner p {font-size: 12px;}
}
@media(max-width:767px){
	.title-grouphome{font-size:28px;}
	section.home_mainBanner{padding:35px 0 0px;overflow: hidden;}
	.wrapper_header {text-align: center;padding-bottom:15px;}
	.wrapper_header h1{font-size: 30px;}
	.wrapper_header p.subhead{font-size: 20px;}
	.flex_wrapper_mainBanner .colmn_innerRight{padding:0;text-align: center;}
}
@media(max-width:350px){
	.wrapper_header h1{font-size:27px;}
}
/*===============================================*/
section.home_mainBrand{background:#0091ea;padding-bottom:15px;}
.home_mainBrand h4{color:#ffffff;font-size:16px;font-family: 'brandon_textbold';margin:35px 0 10px;line-height: 1.4;text-transform: uppercase;}
.home_mainBrand h4 .spblock{display:block}
.groupBrand_senior{
	position: relative;
	z-index: 2;
	background:#b3e5fc;
	margin-top: -30px;
	padding:5px 35px 15px;
}
.home_mainBrand .groupBrand_senior h4{color:#3d5067;text-align: center;}
.listing_brands_logo{
	background-color: #d1ebfd;
	display: -webkit-box;	display: -ms-flexbox;	display: flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-justify-content: center;	-moz-justify-content: center;	justify-content: center;
}
.listing_brands_logo .brand_logo {padding:0.5px;width: 25%;float: left;}
.listing_brands_logo .brand_logo .brand_logo__block {
	padding: 5px 5px;height: 97px;width: 100%;text-align: center;
	background-color:#fff;
	display: -webkit-flex;display: flex;
	-webkit-align-items: center;align-items: center;
	-webkit-justify-content: center;justify-content: center;
}
.listing_brands_logo .brand_logo .brand_logo__block img{max-height:57px;display: inline-block;}
.listing_brands_logo .brand_logo .brand_logo__block svg{max-width: 65%;	max-height:57px;	display: inline-block;}
.listing_brands_logo .brand_logo .brand_logo__block svg {height:57px;}
.listing_brands_logo .brand_logo.brand-senior-3 .brand_logo__block img{max-width: 75%;}
.listing_brands_logo .brand_logo.brand-bitis .brand_logo__block svg{max-width: 54%;}
.listing_brands_logo .brand_logo.brand-aeon .brand_logo__block svg{max-width: 63%;}
.listing_brands_logo .brand_logo.brand-vsmart .brand_logo__block svg{max-width: 90%;}

.brand-bitis-cl1,.brand-bitis-cl2{fill:#034ea1}.brand-bitis-cl1,.brand-bitis-cl3{fill-rule:evenodd}.brand-bitis-cl3{fill:#ec1c24}
.brand-loreal-1{fill-rule:evenodd;}
.brand-maison-1{fill:#030303;}
.brand-tch{fill:#030303;}
.brand-nestle-1{fill:#2463a9;}.brand-nestle-2{fill:#fff;}
.brand-mktpartner-1{fill:#3a5897;}.brand-mktpartner-2{fill:#fff;fill-rule:evenodd;}
.brand-googlepartner-1{isolation:isolate;}.brand-googlepartner-2{opacity:0.3;mix-blend-mode:multiply;}.brand-googlepartner-3{fill:#fff;}.brand-googlepartner-4{fill:#4885ed;}.brand-googlepartner-5{fill:#db3236;}.brand-googlepartner-6{fill:#f4c20d;}.brand-googlepartner-7{fill:#3cba54;}.brand-googlepartner-8{fill:#757575;}.brand-googlepartner-9{fill:#eb4435;}
.brand-googleretail-1{fill:#4885ed;}.brand-googleretail-2{fill:#db3236;}.brand-googleretail-3{fill:#f4c20d;}.brand-googleretail-4{fill:#3cba54;}.brand-googleretail-5{fill:#73716f;}
@media (min-width:992px) {
	.home_mainBrand .colmn-cus-5{padding-right:40px;}
	.home_mainBrand .colmn-cus-7{padding-left:0;}
}
@media (max-width:1199px) and (min-width:992px){
	.home_mainBrand .colmn-cus-5{width:38%;padding-right:5px;}
	.home_mainBrand .colmn-cus-7{width:62%;padding-left:10px;}
	.home_mainBrand h4{font-size:15px;}
	.groupBrand_senior{padding-left:20px;padding-right:20px}
}
@media (max-width:991px) and (min-width:768px){
	.home_mainBrand .colmn-cus-5{width:40%;}
	.home_mainBrand .colmn-cus-7{width:60%;padding-left: 5px;}
	.listing_brands_logo .brand_logo .brand_logo__block{height:85px;}
	.groupPartner-image .svg-hrvlogo{width:300px;}
	.groupPartner-title h3{font-size:28px;margin:10px 0 40px;}
	.groupBrand_senior{padding-left:15px;padding-right:15px;}
	.home_mainBrand .groupBrand_trusted h4{margin-top: 10px;}
	.home_mainBrand h4 .blockxs{display:block}
}
@media (min-width: 768px){
	.groupBrand_senior .listing_brands_logo .brand_logo{width:100%;}
	.groupBrand_senior .listing_brands_logo .brand_logo .brand_logo__block svg{max-width: 82%;}
	.groupBrand_senior .listing_brands_logo .brand_logo.brand-senior-4 .brand_logo__block svg{max-width:100%;}
	.groupBrand_senior .listing_brands_logo .brand_logo.brand-senior-1 .brand_logo__block svg{max-width:70%;}
	.groupBrand_senior .listing_brands_logo .brand_logo.brand-senior-2 .brand_logo__block svg{max-width:100%;height:72px;max-height:72px;}
}
@media (max-width: 767px) {
	.home_mainBrand h4{margin:35px 0 10px;text-align: center;font-size: 15px;}
	.home_mainBrand h4 .blockxs{display:block}
	.home_mainBrand .groupBrand_senior h4{margin-top:10px;}
	.groupBrand_senior{padding: 10px 15px 15px;}


	.listing_brands_logo .brand_logo .brand_logo__block{height: 100%;padding: 15px 10px;min-height: 75px;}
	.listing_brands_logo .brand_logo .brand_logo__block img,
	.listing_brands_logo .brand_logo .brand_logo__block svg{max-width:100%;max-height: 40px;}
	.listing_brands_logo .brand_logo .brand_logo__block svg{height: 40px;width:70px}
	.listing_brands_logo .brand_logo.brand-bitis .brand_logo__block svg {max-width: 80%;}
	.listing_brands_logo .brand_logo.brand-coupletx .brand_logo__block svg {height: 35px;}
	.listing_brands_logo .brand_logo.brand-juno  .brand_logo__block svg{width:90px;}
	.listing_brands_logo .brand_logo.brand-vsmart .brand_logo__block{padding-left:5px;padding-right:5px;}
	.listing_brands_logo .brand_logo.brand-vsmart .brand_logo__block svg{width: 100%;max-width: 100%;}
	.listing_brands_logo .brand_logo.brand-aeon .brand_logo__block svg {max-width: 90%;}
	.groupBrand_senior .listing_brands_logo .brand_logo{width:50%;}
	.groupBrand_senior .listing_brands_logo .brand_logo .brand_logo__block{padding:20px 10px;}
	.groupBrand_senior .listing_brands_logo .brand_logo .brand_logo__block svg{height:45px;width: inherit;max-height: 45px;}
	.groupBrand_senior .listing_brands_logo .brand_logo.brand-senior-2 .brand_logo__block svg{height:60px;max-height:60px;}

}
/*==================================*/
section.home_mainFeatured{padding:70px 0 10px;}
.heading-groupProduct{max-width:800px;margin: 0 auto;}
.heading-groupProduct p.subtitle{color:#3d5067;font-size:24px;margin:0 0 120px;font-family: 'brandon_textregular';}
.wrapper-listproduct-grouploop .heading-groupProduct p.subtitle{margin-bottom:60px;}

.product-grouploop{
	position: relative;text-align: center;margin:35px 0 62px;
	border:1px solid #bbdefb; padding: 42px 15px 12px;
	-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
	transition: transform .3s ease,box-shadow .3s ease;
}
.product-grouploop .avartar-pro {position: absolute;left: 0;right: 0;top: -32px;background: #fff;margin: auto;width: 84px;height: 64px;}
.product-grouploop .avartar-pro svg{width:64px;height:64px;display: inline-block;}
.product-grouploop .avartar-pro img{max-height:64px}
.product-grouploop .title-product h3{color:#3d5067;font-size: 26px; margin: 0;font-family: 'brandon_textbold';}
.product-grouploop .title-product h3 a{color:#3d5067}
.product-grouploop p:not(.tag-product){    font-size: 15px;min-height:85px;}
.product-grouploop p.tag-product {margin:0}
.product-grouploop p.tag-product span {
	color: #26323d;
	font-size: 12px;
	text-transform: uppercase;
	background: #edfafa;
	border: 1px solid #b7ecec;
	height: 23px;
	line-height: 23px;
	display: inline-block;
	border-radius: 12px;
	padding: 0 20px;
	margin: 10px 0 20px;
}
.action_link > [class*='btn-']{	height:38px;line-height:38px; display: inline-block;margin: 10px 5px 0px;}
.action_link > .btn-start-trial{
	cursor: pointer;
	color: #596a7d;	font-size: 14px;text-transform: uppercase;font-family: 'sfuiText_bold';
	border: 1px solid #596a7d;padding: 0 15px;
	-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
	transition: color .15s ease-in,background-color .15s ease-in;
}
.action_link > .btn-link-details{font-size: 16px;color: #0070d2;position: relative; padding-right: 18px;}
.action_link > .btn-link-details i{
	font-size: 12px;position: absolute; right: 0; top: 0; bottom: 0;line-height: 38px;
	-webkit-transition: all .4s ease-out;-moz-transition: all .4s ease-out;transition: all .4 ease-out;
}
.action_link > .btn-link-details:hover{color:#275dc7}
.action_link > .btn-link-details:hover i{right:-5px;}
.action_link > .btn-start-trial:hover{color: #fff;background: #2979ff;border-color: #2979ff;}
.grouploop-ggshopping .action_link > .btn-start-trial{padding-left:10px;padding-right:10px;}
.product-grouploop:hover {
	-ms-transform: translateY(-2px);transform: translateY(-2px);
	box-shadow: 0px 0px 25px 2px rgba(101, 149, 247, 0.25);
}
.grouploop-hararetail .action_link > .btn-start-trial:hover{background: #4caf50;border-color: #4caf50;}
.grouploop-harafunnel .action_link > .btn-start-trial:hover{background: #0067ff;border-color: #0067ff;}
.grouploop-ggshopping .action_link > .btn-start-trial:hover{background: #fbbc04;border-color: #fbbc04;}
.grouploop-haraship .action_link > .btn-start-trial:hover{background: #0081c7;border-color: #0081c7;}
.svgicon-hrfunnel-1{fill:#bdddf4;}.svgicon-hrfunnel-2{fill:#0067ff;}.svgicon-hrfunnel-3{fill:#fff;}
.svgicon-hraretail-1{fill:#c8e6c9;}.svgicon-hraretail-2{fill:#4caf50;}.svgicon-hraretail-3{fill:#fff;}
.svgicon-hrads-1{fill:#fff3e0;}.svgicon-hrads-2{fill:#ff6d00;}.svgicon-hrads-3{fill:#fff;}
.product-omni-1,.product-omni-28{isolation:isolate;}.product-omni-2,.product-omni-3{opacity:0.6;}.product-omni-2{fill:url(#linear-gradient);}.product-omni-3{fill:url(#linear-gradientomni-2);}.product-omni-10,.product-omni-4,.product-omni-5,.product-omni-6,.product-omni-7,.product-omni-8,.product-omni-9{fill:none;stroke:#80deea;}.product-omni-22,.product-omni-23,.product-omni-4{stroke-miterlimit:10;}.product-omni-4{stroke-width:6px;}.product-omni-10,.product-omni-5,.product-omni-6,.product-omni-7,.product-omni-8,.product-omni-9{stroke-linecap:round;stroke-linejoin:round;}.product-omni-10,.product-omni-22,.product-omni-23,.product-omni-5,.product-omni-6,.product-omni-7,.product-omni-8,.product-omni-9{stroke-width:0.5px;}.product-omni-6{stroke-dasharray:3.99 3.99;}.product-omni-7{stroke-dasharray:3.98 3.98;}.product-omni-8{stroke-dasharray:4 4;}.product-omni-9{stroke-dasharray:3.96 3.96;}.product-omni-10{stroke-dasharray:4.04 4.04;}.product-omni-11{fill:#fff9c4;}.product-omni-12{fill:#f9a825;}.product-omni-13,.product-omni-23{fill:#fff;}.product-omni-14{fill:#80deea;}.product-omni-15,.product-omni-17,.product-omni-19,.product-omni-35,.product-omni-37{mix-blend-mode:multiply;}.product-omni-15{fill:url(#radial-gradient);}.product-omni-16{fill:url(#linear-gradientomni-3);}.product-omni-17{fill:url(#radial-gradientomni-2);}.product-omni-18{fill:url(#linear-gradientomni-4);}.product-omni-19{fill:url(#radial-gradientomni-3);}.product-omni-20{fill:url(#linear-gradientomni-5);}.product-omni-21{fill:#0d47a1;}.product-omni-22{fill:#e3f2fd;stroke:#b3e5fc;}.product-omni-23{stroke:#e3f2fd;}.product-omni-24{fill:#1899f9;}.product-omni-25{fill:#232656;}.product-omni-26{fill:url(#linear-gradientomni-6);}.product-omni-27{fill:#ed2597;}.product-omni-28{fill:#ec7d07;opacity:0.41;}.product-omni-29{fill:#e5501f;}.product-omni-30{fill:#1877ed;}.product-omni-31{fill:url(#linear-gradientomni-7);}.product-omni-32,.product-omni-34{fill:#0068ff;}.product-omni-33{fill:#f8f8f9;}.product-omni-34{fill-rule:evenodd;}.product-omni-35{fill:url(#radial-gradientomni-4);}.product-omni-36{fill:url(#linear-gradientomni-8);}.product-omni-37{fill:url(#radial-gradientomni-5);}.product-omni-38{fill:url(#linear-gradientomni-9);}
/* wrapbox */
.wrapbox-productloop{
	margin-bottom:140px;
	display: -webkit-flex; -webkit-align-items: center;
	display: flex;  align-items: center;
	-webkit-flex-flow: row wrap;flex-flow: row wrap;
}
.wrapbox-productloop .product-detail .tagline{color:#2979ff;font-size:18px;font-family: 'brandon_textbold';text-transform: uppercase;margin:0;}
.wrapbox-productloop .product-detail h3{color:#3d5067;font-size:28px;font-family: 'brandon_textbold';line-height: 1.25;margin:20px 0;}
.wrapbox-productloop .product-action{margin:20px 0;}
.wrapbox-productloop .product-action > .product-action--link{display: inline-block;vertical-align: top;}
.wrapbox-productloop .product-action [class*='btn-link']{
	margin-bottom:5px;
	color:#2979ff;height: 42px;line-height: 42px;display: inline-block;border: 1px solid #2979ff;
}
.wrapbox-productloop .product-action .txt-noted{font-size: 14px;color: #3d5067;	padding:0px 5px 4px;font-style: italic;}
.wrapbox-productloop .product-action .btn-link-button{
	color:#2979ff;font-size:18px;font-family: 'brandon_textbold';text-transform: uppercase;
	padding: 0 20px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
}
.wrapbox-productloop .product-action .btn-link-more{
	border-color: transparent;margin-left:20px;
	position: relative; padding-right:20px;
}
.wrapbox-productloop .product-action .btn-link-more i{
	font-size: 12px;position: absolute; right: 0; top: 0; bottom: 0;line-height:42px;
	-webkit-transition: all .4s ease-out;-moz-transition: all .4s ease-out;transition: all .4 ease-out;
}
.wrapbox-productloop .product-action .btn-link-more:hover{color:#275dc7}
.wrapbox-productloop .product-action .btn-link-more:hover i{right:-5px;}
.wrapbox-productloop .product-action .btn-link-button:hover{color:#fff;}
@media(min-width:1220px){
	.wrapbox-productloop.grouploop-socialcommerce .product-detail h3 span{white-space: nowrap;}
}
@media(min-width:992px){
	.wrapbox-productloop:last-child{margin-bottom:90px;}

	.wrapbox-productloop.grouploop-loyalty .product-image{padding-right:60px;}
	.wrapbox-productloop.grouploop-socialcommerce .product-image{padding-right:30px;}
	.wrapbox-productloop.grouploop-omnichannel .product-image{padding-left:40px;}
}
@media(max-width:1199px) and (min-width:992px){
	.product-grouploop{padding:42px 12px 10px}
	.product-grouploop .title-product h3{font-size:24px;}
	.product-grouploop p:not(.tag-product) { min-height: 110px;}
	.product-grouploop p.tag-product span{padding: 0 15px;}
	.wrapbox-productloop .product-action .btn-link-button{font-size:16px;padding: 0 18px;}
	.action_link > .btn-link-details {font-size: 13px;margin-right: 0;}
	.action_link > .btn-start-trial{font-size: 12px;margin-left: 0;}
	.grouploop-ggshopping .action_link > .btn-start-trial {
		padding-left: 8px;padding-right: 8px;
	}
}
@media(max-width:991px) and (min-width:768px){
	.heading-groupProduct .title-grouphome{font-size:32px;}
	.heading-groupProduct p.subtitle{font-size:22px;}
	.listing-product-featured > [class*='col-']:nth-of-type(2n+1) {clear: both;}
	.wrapbox-productloop{margin-bottom:80px;}
	.wrapbox-productloop:last-child {margin-bottom: 60px;}
	.wrapbox-productloop .product-detail .tagline{font-size:16px;}
	.wrapbox-productloop .product-detail h3{font-size:26px;margin:15px 0;}
	.wrapbox-productloop .product-action .txt-noted {font-size: 13px;}
	.wrapbox-productloop .product-action .btn-link-button{font-size:14px;padding: 0 18px;}
	.wrapbox-productloop .product-action .btn-link-more{margin-left:15px;}
	.product-grouploop p:not(.tag-product) { min-height: 108px;}
}
@media(min-width:768px){
	.wrapbox-productloop .product-detail h3 span:not(.blockxs){display:block;}
}
@media(max-width:767px){
	section.home_mainFeatured{padding:50px 0 0;}
	.home_mainFeatured .title-grouphome {font-size:30px;}
	.home_mainFeatured .wrapper-listproduct-grouploop .title-grouphome{font-size:29px;}
	.heading-groupProduct p.subtitle{font-size: 20px;margin: 0 0 90px;}
	.wrapbox-productloop{text-align:center;margin-bottom:50px;}
	.wrapbox-productloop .product-detail .tagline{font-size:16px;}
	.wrapbox-productloop .product-detail h3{font-size:25px;margin:15px 0 0;}
	.wrapbox-productloop .product-image{margin:30px 0;}
	.wrapbox-productloop .product-action{margin:25px 0 15px;}
	.wrapbox-productloop .product-action > .product-action--link{display:block;}
	.wrapbox-productloop .product-action .btn-link-more{margin:0;}
	.wrapbox-productloop.grouploop-omnichannel .product-detail h3 .blockxs{display:block;} 
	.wrapbox-productloop.grouploop-haraweb .product-detail h3 span{display:block;} 
	.action_link > .btn-start-trial{font-size:13px;}
}
@media(max-width:350px){
	.home_mainFeatured .wrapper-listproduct-grouploop .title-grouphome{max-width: 270px;margin:10px auto 10px}
}
/*======== SLIDER HOME =========================*/
section.home_slider_customers{background:#def0ff;padding: 50px 0 30px;}
.wrapper-slider-customers{position: relative;margin:50px 0 65px}
.wrapper-slider-customers .slider_customers{
	max-width: 950px;margin: auto;
	overflow: hidden;position: initial;
	-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;
}
.item-slide{background: #fff;overflow: hidden;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;}
.owl-carousel .owl-item .item-slide img {width: auto!important;margin: auto;}
.item-slide .quote-body{text-align:center;}
.quote-body{text-align:center;}
.quote-body .logo-quote svg{max-height:80px;max-width:210px;}
.quote-body p.txt-quote {font-size: 20px;color:#3d5067;letter-spacing: 0.4px;margin:15px 0 0;font-family: 'brandon_textregular_italic';}
.quote-body p.txt-quote span{font-family: 'brandon_textbold_italic';}
.quote-body hr.line-customer {border-top: 1px solid #c5ddff; margin: 35px 0 20px;}
.quote-body p.name-quote {color: #3d5067;font-size: 24px;margin: 0;font-family: 'brandon_textmedium';}
.quote-body small{color:#3d5067}
.slile-item-vinamilk hr.line-customer {border-color:#2962ff;}
.slile-item-juno hr.line-customer {border-color:#e21a22;}
.slile-item-thecoffehouse hr.line-customer {border-color:#ff9800;}
.slile-item-thefaceshop hr.line-customer {border-color:#88bb2c;}
@-webkit-keyframes scaleSlide{0%{opacity:0;transform:scale(1.12);-ms-transform:scale(1.12)}100%{opacity:1;transform:scale(1);-ms-transform:scale(1)}}
@keyframes scaleSlide{0%{opacity:0;transform:scale(1.12);-ms-transform:scale(1.12)}100%{opacity:1;transform:scale(1);-ms-transform:scale(1)}}
.scaleSlide {-webkit-animation-name: scaleSlide;	animation-name: scaleSlide;}
#owlSlider_customers.owl-carousel .owl-item{ 
	-webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
/*#owlSlider_customers.owl-carousel .owl-item {	opacity: 0;	transform: scale(0.8);-ms-transform: scale(0.8);	transition: all 1.2s;-webkit-transform: all 1.2s;}
#owlSlider_customers.owl-carousel .owl-item.active{	-ms-transform: scale(1);transform: scale(1);opacity: 1;}
*/
.slider_customers .owl-nav button.owl-prev,.slider_customers .owl-nav button.owl-next{
	width: 68px;height: 68px;line-height: 68px;text-align: center;
	border-radius: 50%;background: #fff;border:1px solid #bbdefb;
	color:#2979ff;font-size: 0px;
	position: absolute;top:calc(50% - 34px);outline: none;	
}
.slider_customers .owl-nav .owl-prev{left:0px;}
.slider_customers .owl-nav .owl-next{right:0px;}
.slider_customers .owl-nav .owl-prev:before {	content: "\f104";	font-size: 40px;font-family: FontAwesome;	line-height: 68px;}
.slider_customers .owl-nav .owl-next:before {	content: "\f105";	font-size: 40px;font-family: FontAwesome;	line-height: 68px;}
.slider_customers .owl-nav button span.naviprev,
.slider_customers .owl-nav button span.navinext {
	color: #fff;
	height: 40px;
	text-align: center;
	line-height: 40px;
	white-space: nowrap;
	font-size: 14px;
	border-radius: 3px;
	border: 0;
	position: absolute;
	z-index: 65;	opacity: 1;display: none;
	left: -15px;right: -15px;	bottom: -60px;
	background-color: #2979ff;
	-webkit-box-shadow: 0 5px 10px 0 rgba(36,50,56,0.2);
	box-shadow: 0 5px 10px 0 rgba(36,50,56,0.2);
}
.slider_customers .owl-nav .naviprev:after,
.slider_customers .owl-nav .navinext:after {
	content: '';
	position: absolute;top:-6px;	left: 0;right: 0;	margin: auto;
	display: block;z-index: 50;height: 20px;	width: 20px;background-color: #2979ff;
	-webkit-box-shadow: none;	box-shadow: none;
	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
	-webkit-transform: rotate(-45deg);	-moz-transform: rotate(-45deg);	-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);	transform: rotate(-45deg);
}
.slider_customers .owl-nav .owl-prev:hover .naviprev,
.slider_customers .owl-nav .owl-next:hover .navinext {display: block;}
.slider_customers .owl-dots{margin: 25px auto;position: absolute;left: 0; right: 0;top: 100%; text-align: center;}
.slider_customers .owl-dots > .owl-dot{
	width: 16px;height: 16px;border-radius: 50px;
	background: #fff;border: 1px solid #2979ff;	font-size:0;
	margin:0px 8px;display: inline-block; outline: none;
}
.slider_customers .owl-dots > .owl-dot.active,
.slider_customers .owl-dots > .owl-dot:hover{	background: #2979ff;}
@media(max-width:1199px) and (min-width:992px){
	.wrapper-slider-customers .slider_customers {max-width:800px;}
	.quote-body p.txt-quote {font-size: 17px;}
	.quote-body hr.line-customer{margin:20px 0 15px;}
	.quote-body p.name-quote{font-size:20px;}
	.quote-body .logo-quote svg {max-height: 70px;max-width: 160px;}
	.slider_customers .owl-nav button.owl-prev,
	.slider_customers .owl-nav button.owl-next {width:55px;height: 55px;line-height:55px;top: calc(50% - 27px);}
	.slider_customers .owl-nav .owl-next:before,
	.slider_customers .owl-nav .owl-prev:before{line-height:55px;}
}
@media (min-width:992px){
	.quote-body p.txt-quote span{display:block;}
	.item-slide .quote-body{padding-right:20px;}
}
@media (min-width: 768px){
	.item-slide{
		display: -webkit-flex;display: flex;
		-webkit- align-items: center;	align-items: center;
	}
	.item-slide .quote-image{padding-left:0;}
}
@media(max-width:991px) and (min-width:768px){
	.zoneCustomers_hrweb .title-customers{font-size:30px}
	.item-slide .quote-body {padding-right: 15px;padding-left: 0px;}
	.quote-body p.txt-quote {font-size: 15px;}
	.quote-body p.name-quote{font-size:19px}
	.quote-body .logo-quote svg {max-height:50px;max-width: 150px;}
	.quote-body hr.line-customer{margin:20px 0}
	.slider_customers .owl-nav button.owl-prev,
	.slider_customers .owl-nav button.owl-next{top:calc(100% + 10px);width: 55px;height: 55px;	line-height: 55px;}
	.slider_customers .owl-nav .owl-prev:before ,
	.slider_customers .owl-nav .owl-next:before {	font-size: 32px;line-height: 50px;}
	.slider_customers .owl-nav .owl-prev {left:calc(50% - 150px);}
	.slider_customers .owl-nav .owl-next {right:calc(50% - 150px);}
	.slider_customers .owl-dots{max-width:150px;}
}
@media (max-width: 767px){
	.wrapper-slider-customers{margin-top: 60px;}
	.zoneCustomers_hrweb .title-customers{font-size: 27px;margin-bottom: 40px;}
	.item-slide .quote-image{padding:0;margin-bottom: 30px;}
	.item-slide .quote-body{padding-bottom:30px}

	.quote-body .logo-quote svg{ max-width: 140px;max-height:55px;}
	.quote-body p.txt-quote {font-size: 15px;}
	.quote-body p.name-quote {font-size:17px;}
	.quote-body hr.line-customer {margin: 15px 0;}

	.slider_customers .owl-nav button.owl-prev,
	.slider_customers .owl-nav button.owl-next{	top: calc(100% + 10px);	width: 50px;height: 50px;	line-height: 50px;}
	.slider_customers .owl-nav .owl-prev:before ,
	.slider_customers .owl-nav .owl-next:before {font-size: 32px;line-height: 50px;}
	.slider_customers .owl-nav .owl-prev {left: 30px;}
	.slider_customers .owl-nav .owl-next {right:30px;}
	.slider_customers .owl-dots{max-width:calc(100% - 170px);}
}
/* logo partner */
/*.listing_customer_logo.owl-carousel {display:none}*/
.listing_customer_logo.owl-carousel.owl-loaded{display:block}
.listing_customer_logo .customer-logo{padding:20px 0;}
.listing_customer_logo .customer-logo .item_lg {
	display: block;text-align: center;
	height: 100%	;padding:15px;background:#fff;border:1px solid #def0ff;
	-webkit-transition: all .5s;-o-transition: all .5s;	transition: all .5s;
}
.listing_customer_logo .customer-logo .item_lg{
	display: -webkit-flex;display: flex;
	-webkit-align-items: center; align-items: center; 
	-webkit-justify-content: center;justify-content: center;
}
.listing_customer_logo .customer-logo .item_lg svg{width: 100%;height: 65px;display: inline-block;}
.listing_customer_logo .customer-logo.part-nestle .item_lg svg{max-width: 78%;}
.partlogo-loreal-1{fill-rule:evenodd;}
.partlogo-maison-1{fill:#030303;}
.partlogo-nestle-1{fill:#2463a9;}.partlogo-nestle-2{fill:#fff;}
.partlogo-knghia-1,.partlogo-knghia-2{fill:#3ab24a;}.partlogo-knghia-1{fill-rule:evenodd;}
@media(min-width:1200px){
	.listing_customer_logo .customer-logo.part-bitis svg,
	.listing_customer_logo .customer-logo.part-aeon svg,
	.listing_customer_logo .customer-logo.part-vinamilk svg{height: 48px; max-width: 110px;}
	.listing_customer_logo .customer-logo.part-coupletx svg{height:70px;}
	.listing_customer_logo .customer-logo.part-hnoss svg{ height: 30px;}
}
@media(max-width:1199px) and (min-width:992px){
	.listing_customer_logo .customer-logo.part-bitis svg{height: 45px;}
}
@media(max-width:991px) and (min-width:768px){
	.listing_customer_logo .customer-logo.part-bitis svg,
	.listing_customer_logo .customer-logo.part-aeon svg,
	.listing_customer_logo .customer-logo.part-vinamilk svg{height:40px;}
	.listing_customer_logo .customer-logo.part-tchouse .item_lg svg{height: 52px;}
}
@media(min-width:768px){
	.listing_customer_logo .customer-logo .item_lg:hover {
		border-color: #fff;
		-webkit-transform: translate(0,-1px);-ms-transform: translate(0,-1px);transform: translate(0,-1px);
		box-shadow: 0px 0px 25px 2px rgba(101, 149, 247, 0.25);
	}
}
@media(max-width:767px){
	section.home_brand_trusted{padding-top:10px;}
	.home_brand_trusted .title-grouphome {font-size: 25px;}	
	.wrapper-logo-customers { margin-left: -15px; margin-right: -15px;}
	.listing_customer_logo .customer-logo .item_lg{padding:20px 10px;}
	.listing_customer_logo .customer-logo .item_lg svg{height:45px;max-width:120px;margin: auto;}
	.listing_customer_logo .customer-logo.part-bitis svg,
	.listing_customer_logo .customer-logo.part-aeon svg,
	.listing_customer_logo .customer-logo.part-vinamilk svg{height: 30px;}
	.listing_customer_logo .customer-logo.part-juno svg{height: 50px;}

}
/*=================================================*/
.section-hrv-webonline{	background:#0141a7;padding:60px 0;}
.webonline-heading h2{line-height: 1.3;color:#ffffff;font-size:28px;margin:0px 0 15px;font-family: 'brandon_textbold';}
.webonline-heading .subtitle{color:#ffffff;font-size:16px;max-width: 900px;}
.list-examples{margin:20px -8px 0;	display: -ms-flexbox;display: flex;	-ms-flex-wrap: wrap;flex-wrap: wrap;}
.list-examples .example-store{padding:0 8px;margin-top:16px;	-ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%;}
.list-examples .example-store__block{}
.list-examples .example-store__info{padding:15px}
.list-examples .example-store__info .example--link {display: block;}
.list-examples .example-store__info .example--vertical {margin: 0 0 5px; font-size:16px; color: #ffffff;font-family: 'brandon_textbold'; text-transform: uppercase;}
.list-examples .example-store__info .example--name {letter-spacing: -0.25px;margin: 0; font-size:22px; color: #ffffff;font-family: 'brandon_textregular';}
.list-examples .example-store__info .example--link:hover .example--vertical { text-decoration: underline;}
.list-examples .example-store__image .lazyloading {
	opacity: 0.3;-webkit-filter: blur(8px);  filter: blur(8px);
	transition: opacity 500ms, filter 700ms;
	-webkit-transition: opacity 500ms, filter 700ms;
}
.list-examples .example-store__image .lazyloaded {
	opacity: 1;
	-webkit-filter: blur(0); filter: blur(0);
	transition: opacity 500ms, filter 700ms;
	-webkit-transition: opacity 500ms, filter 700ms;
}
.webonline-acions{
	margin:30px 0 0;
	display: -ms-flexbox;display: flex;
	-ms-justify-content: center;justify-content: center;
}
.webonline-acions .action-link [class*='btn-link']{
	margin:0 8px 6px;color:#ffffff;height: 42px;line-height: 42px;display: inline-block;border: 1px solid #ffffff;
}
.webonline-acions .action-link .txt-noted{text-align: center;font-size: 12px;color: #ffffff;	padding:0px 5px 4px;margin:0}
.webonline-acions .action-link .btn-link-button{
	color:#ffffff;font-size:18px;font-family: 'brandon_textbold';text-transform: uppercase;
	padding: 0 25px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
}
.webonline-acions .action-link .btn-link-more{
	border-color: transparent;position: relative; padding: 0 25px
}
.webonline-acions .action-link .btn-link-more span{
	background-image: linear-gradient(to right, #ffffff 0%, #ffffff 100%);
	background-size: 100% 1px;  background-position: 0px 100%;  background-repeat: no-repeat;
	transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
}
.webonline-acions .action-link .btn-link-more i{
	font-size: 12px;position: absolute; right: 0; top: 0; bottom: 0;line-height:42px;
	-webkit-transition: all .4s ease-out;-moz-transition: all .4s ease-out;transition: all .4 ease-out;
}
.webonline-acions .action-link .btn-link-more:hover span{background-size: 0px 1px;}
.webonline-acions .action-link .btn-link-more:hover i{color:#ffffff;right:-5px;}
.webonline-acions .action-link .btn-link-button:hover{color:#fff;}
@media(max-width:1199px) and (min-width:992px){
	.list-examples{margin: 20px -6px 0;}
	.list-examples .example-store {padding: 0 6px; margin-top: 10px;}
	.list-examples .example-store__info {padding: 15px 5px;}
	.list-examples .example-store__info .example--name{font-size:20px;}
}
@media(max-width:992px) and (min-width:768px){
	.list-examples .example-store:nth-child(n+5) { display: none;}
	.list-examples .example-store{	-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
	.list-examples .example-store__info { padding: 15px 5px;}
	.list-examples .example-store__info .example--name{font-size:20px;}
}
@media(max-width:767px){
	.section-hrv-webonline{padding: 45px 0 35px;}
	.webonline-heading h2{font-size:25px}
	.list-examples .example-store:nth-child(n+5) { display: none;}
	.list-examples .example-store{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
	.list-examples .example-store__info {padding: 12px 5px;}
	.list-examples .example-store__info .example--name{font-size:20px;}
	.list-examples .example-store__info .example--vertical{font-size:14px;}
	.webonline-acions{ text-align: center;   -ms-flex-wrap: wrap; flex-wrap: wrap;}
	.webonline-acions .action-link{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.webonline-acions .action-link .btn-link-more{margin-top:8px;padding-left: 10px;}

}
/*================= INSIDE HARAVAN =================*/
section.home_inside_haravan{padding: 60px 0 80px;}
.home_inside_haravan .title_groupInside{ color:#3d5067;font-size:36px;margin:10px 0 10px;font-family: 'brandon_textbold';}
.heading-groupInside p.subhead{color:#3d5067;font-size:24px;margin:0 0 50px;font-family: 'brandon_textregular';}												
.colmn-inside .image-inside{min-height:92px;padding: 15px 20px 10px;margin-bottom:20px;border-bottom: 1px solid #00aeef;}
.colmn-inside p{padding:0 20px;line-height: 1.5;}
.colmn-inside .image-inside svg{height: 60px;}
.colmn-inside .image-inside img{max-height: 60px;}
.svg-google-dev-1{fill:none;}.svg-google-dev-2{opacity:0.54;}.svg-google-dev-14,.svg-google-dev-15,.svg-google-dev-2,.svg-google-dev-5,.svg-google-dev-7,.svg-google-dev-8,.svg-google-dev-9{isolation:isolate;}.svg-google-dev-3{clip-path-googledev:url(#clip-path-googledev);}.svg-google-dev-4{fill:#ffc107;}.svg-google-dev-14,.svg-google-dev-15,.svg-google-dev-5,.svg-google-dev-7,.svg-google-dev-8,.svg-google-dev-9{opacity:0.2;}.svg-google-dev-6{fill:#0f9d58;}.svg-google-dev-7{fill:#fff;}.svg-google-dev-8{fill:#bf360c;}.svg-google-dev-9{fill:#263238;}.svg-google-dev-10{fill:url(#radial-gradient-googledev-);}.svg-google-dev-11{clip-path-googledev:url(#clip-path-googledev-8);}.svg-google-dev-12{fill:#4285f4;}.svg-google-dev-13{fill:#db4437;}.svg-google-dev-14{fill:#1a237e;}.svg-google-dev-15{fill:#3e2723;}.svg-google-dev-16{fill:url(#radial-gradient-googledev--2);}.svg-google-dev-17{fill:url(#radial-gradient-googledev--3);}
.svg-facebook-chatbot-1{fill:#3d5a98;}.svg-facebook-chatbot-2{fill:#fff;}.svg-facebook-chatbot-3{fill:url(#linear-gradient-fbchatbot);}.svg-facebook-chatbot-4{fill:none;stroke:#b3b3b3;stroke-miterlimit:10;}
.lgsvg-theme-1{fill:#00589a;}.lgsvg-theme-2{fill:#3f5167;}.lgsvg-theme-3,.lgsvg-theme-5{fill:#008445;}.lgsvg-theme-4{fill:#ed1c24;}.lgsvg-theme-5{fill-rule:evenodd;}.lgsvg-theme-6{fill:#008446;}.lgsvg-theme-7{fill:#0377be;}
@media(max-width:991px) and (min-width:768px){
	.heading-groupInside p.subhead{font-size:22px;}
	.colmn-inside .image-inside {min-height: 82px;}
	.colmn-inside p {font-size: 14px;padding: 0 5px;}
	.colmn-inside .image-inside svg{height: 45px;}
	.colmn-inside .image-inside img {max-height: 45px;}
}
@media(max-width:767px){
	section.home_inside_haravan{padding:40px 0 40px;}
	.colmn-inside{margin-bottom: 40px;}
	.heading-groupInside p.subhead{font-size:20px}
}
/*=================== MODAL ========================================================*/
.modal-dialog-centered {
	display: -webkit-box;display: -ms-flexbox; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; align-items: center;
}
.modal-dialog-centered .modal-content { width: 100%;margin-bottom:50px; }
.modal_formRegister .modal-dialog-centered,
.modal_formSucces .modal-dialog-centered { margin: 1.75rem auto;min-height: calc(100% - (1.75rem * 2));}
@media (max-width: 767px) {
	.modal_formRegister .modal-dialog-centered, 
	.modal-succes .modal-dialog-centered {margin: 2.5rem 1.5rem;min-height: calc(100% - (2.5rem * 2)); }
}
.modal.modal_formRegister,
.modal.modal_formSucces{background:rgba(3, 17, 27, 0.7)}
.modal-backdrop.in{display: none;	opacity: 0!important;}

/* modal succes */
.modal.modal-succes.fade .modal-dialog {
	opacity: 0;
	-webkit-transform: scale(0.1);-moz-transform: scale(0.1);-ms-transform: scale(0.1);transform: scale(0.1);
	-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;
}
.modal.modal-succes.fade.in .modal-dialog {	opacity: 1;-webkit-transform: scale(1);-moz-transform: scale(1);	-ms-transform: scale(1);transform: scale(1);}
.modal.modal-succes{ background: rgba(3, 17, 27, 0.7);padding:0;}
.modal-succes .modal-content {
	position: relative;border: 0;	background-color: #0f29ff;
	background: -moz-linear-gradient( 140deg, #36d1dc 0%, #0f29ff 65%);
	background: -webkit-linear-gradient( 140deg, #36d1dc 0%, #0f29ff 65%);
	background: -ms-linear-gradient( 140deg, #36d1dc 0%, #0f29ff 65%);
}
.modal-succes.modal-succes-haraads .modal-content {	
	background-color: #ff6d00;
	background: -moz-linear-gradient( 130deg, #fe994c 0%, #ff6d00 99%);
	background: -webkit-linear-gradient( 130deg, #fe994c 0%, #ff6d00 99%);
	background: -ms-linear-gradient( 130deg, #fe994c 0%, #ff6d00 99%);
}
.modal-succes .modal-content:before,.modal-succes  .modal-content:after{
	content:"";	position: absolute;	width:35%;top: 0;bottom: 0;	
	background-size: 100%;background-repeat: no-repeat;	background-position: center;
}
.modal-succes .modal-content:after{right: 0;background-image: url(//file.hstatic.net/1000001117/file/modal-succes-vector-right-min.png);}
.modal-succes .modal-content:before{left: 0;background-image: url(//file.hstatic.net/1000001117/file/modal-succes-vector-left-min.png);}
.modal-succes .modal-content .modal-body{z-index:2;}
.modal.modal-succes .modal-body img {width:200px;}
.modal-succes .modal-body .modal-title {font-size: 30px;color: #fff;font-family: 'brandon_textbold';margin: 0 0 30px;text-transform: uppercase;padding-bottom: 10px;position: relative;}
.modal-succes .modal-body .modal-title:after{	content:"";position:absolute;bottom:0;left:0;right:0;margin:auto;width: 30%;height: 1px;background:#fff;}
.modal-succes .modal-body p:not(.modal-title){font-size: 18px;font-family: 'brandon_textregular';color:#fff;margin: 34px 0 0;}
.modal-succes .hide_modal{padding: 10px 30px; text-transform: uppercase;}
@media(min-width:768px) {.modal-succes .modal-dialog{width: 600px;}}
@media(max-width:767px) {
	.modal-succes .modal-content:before, .modal-succes .modal-content:after{ width: 40%;background-size: auto;}
}
/* popup Register  */
.modal_formRegister .modal-content {
	background-color: #fff;	border: 0;
	box-shadow: 0px 0px 40px 0px rgba(0, 172, 193, 0.16);
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;    overflow: hidden;
}
.modal_formRegister .modal-header.modal-heading{
	background: #ff6d00;padding: 20px 40px 20px;text-align: center;border: 0;
}
.modal_formRegister .modal-heading .modal-close {text-align: right;position: absolute;right: 10px;top:10px;z-index: 5;}
.modal_formRegister .modal-heading .modal-close .close {
	outline: none;
	margin-top: 0px;
	opacity: 1;
	float: initial;
	text-shadow: none;
}
.modal_formRegister .modal-heading .modal-close .close svg {fill:#fff;width: 30px;height:30px;}
.modal_formRegister .modal-heading .modal-title{
	font-size: 26px;color: #fff;margin:0 0 5px;text-align: center;line-height: 1.25;font-family: 'brandon_textmedium';
}
.modal_formRegister .modal-heading .modal-subtitle{color:#fff; font-size:15px;margin:0;font-family:'brandon_textregular';}



.field-group .field-input-wrapper {	position: relative}
.field-group .field-input-wrapper .field-input{
	font-size: 14px;
	background-color: #fff;
	color:#0059ef;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding:8px 15px 8px 10px;
	height: initial;
	word-break: normal;
	box-shadow: none;
	border: 1px solid #e8e8e8;	border-radius: 0;
	font-family: 'brandon_textregular';
	transition: all .2s ease-out;
}
.field-group-select .field-input-wrapper .field-select{
	padding: 8px 15px;
	border: 1px solid #e8e8e8;
	box-shadow: none;color: #0059ef;
	height: initial;
}
.field-group-select .field-input-wrapper .field-select option{color: #3d5067;}
.field-group-select .field-input-wrapper .field-select:invalid,
.field-group-select .field-input-wrapper .field-select option[value="null"]{color: #3d5067;}


.field-group .field-input-wrapper .field-label {
	display: block;font-size: 14px;	color: #909ba8;pointer-events: none;
	position: absolute;top:0;left:15px;background:#fff;padding: 0;padding-left:5px;margin: 0;	z-index: 1;
	-webkit-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;
	-webkit-transform: translateY(9px);	transform: translateY(9px);
	-webkit-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
.field-group .field-input-wrapper .field-label b{color:#ff0000;font-size: 12px;}
.field-group .field-input-wrapper .field-input:focus ~ .field-label,
.field-group .field-input-wrapper .field-input.not-empty ~ .field-label {
	-webkit-transform: translateY(-10px);	transform: translateY(-10px);font-size:14px
}
.field-group .field-input-wrapper .field-input:focus ~ .field-label b,
.field-group .field-input-wrapper .field-input.not-empty ~ .field-label b{opacity:0}
.field-group input.field-input[type=number]::-webkit-outer-spin-button,
.field-group input.field-input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none;	margin: 0;}
.field-group .field-input-wrapper .field-input::-webkit-input-placeholder {color: red;}
.field-group .field-input-wrapper .field-input::-moz-placeholder {color:  red;}
.field-group .field-input-wrapper .field-input::-ms-input-placeholder {color:  red;}
.btn-submit-form{
	position: relative; outline: none;border:0;
	margin-bottom:0;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
	background: #ff6d00;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 30px;
	display: inline-block;
	border-radius: 4px;
	font-family: 'brandon_textbold';
	-webkit-box-shadow: 1px 2px 4px rgba(31,32,33,.33);
	-moz-box-shadow: 1px 2px 4px rgba(31,32,33,.33);
	box-shadow: 1px 2px 4px rgba(31,32,33,.33);
}
.btn-submit-form:before{background:#ffa001;}
.btn-submit-form:hover,.btn-submit-form:focus{color:#fff;background: #ffa001; border-color: #ffa001;}

.field-group-radio label.tt-label,
.field-group-checkbox label.tt-label{font-size: 14px;margin:5px 0 8px;}

.field-input-wrapper .checkbox,.field-input-wrapper .radio{margin:0 0 10px;padding: 0;}
.radio-primary input[type='radio'] + label,
.checkbox-primary input[type='checkbox'] + label {
	cursor: pointer;
	display: inline-block;
	position: relative;
	padding-left:30px;
	color: #909ba8;font-size:16px;

	font-weight: 400;
	font-family: 'brandon_textregular';
}
.checkbox-primary input.option-input[type=checkbox],
.radio-primary input.option-input[type=radio]{
	position: absolute; top: 5px;left:0;
	height:15px;	width:15px;
	color: #fff;
	background: #ffffff;
	border: 1px solid #e8e8e8;
	cursor: pointer;outline: none;
	display: inline-block;margin:0;
	transition: all 0.15s ease-out 0s;
	-webkit-appearance: none;	-moz-appearance: none;-ms-appearance: none;-o-appearance: none;appearance: none;
} 
.option-input.radio {border-radius: 50%;}
.option-input.radio::after {border-radius: 50%;}
.option-input:before {
	height: 15px;
	width: 15px;
	position: absolute;
	content: "\2713";
	font-family: helvetica;
	display: inline-block;
	font-size: 10px;
	text-align: center;
	line-height: 15px;
	opacity:0;
}
.option-input:hover:before{opacity:1;color:#ff6d00;}
.checkbox-primary input.option-input[type=checkbox]:hover,
.radio-primary input.option-input[type=radio]:hover{background:#fff;}
.option-input:checked::after {
	-webkit-animation: click-wave 0.65s;
	-moz-animation: click-wave 0.65s;
	animation: click-wave 0.65s;
	background: #0059ef;
	content: '';
	display: block;
	position: relative;
	z-index: 100;
}
.option-input:checked:before{opacity:1;color:#fff;}
.checkbox-primary input.option-input[type=checkbox]:checked,
.radio-primary input.option-input[type=radio]:checked {background: #ff6d00;}
@keyframes click-wave{0%{height:15px;width:15px;opacity:0.35;position:relative}100%{height:40px;width:40px;margin-left:-12.5px;margin-top:-12.5px;opacity:0}}
@media(min-width:768px){
	.modal_formRegister .modal-dialog,
	.modal_formRegister .fserv-container{max-width:600px;}
}
@media(max-width:767px){
	.modal_formRegister .modal-header.modal-heading{padding:15px 30px;}
	.modal_formRegister .modal-heading .modal-title{font-size:22px;}
}